Error

two or more packages specified (zhcon lenny)